
body.theme-brown {
  color: #212529; }
  body.theme-brown a,
  body.theme-brown a:hover {
    color: #212529; }
  body.theme-brown .btn {
    background-color: #825200; }
  body.theme-brown .theme-button {
    background-color: #825200; }
  body.theme-brown .theme-button-line {
    border: 1px solid #825200;
    color: #825200; }
  body.theme-brown .theme-button:hover {
    background-color: #603d01; }
  body.theme-brown ul.slick-dots li button {
    background-color: #825200; }
  body.theme-brown .share-button li a {
    background-color: #825200; }
  body.theme-brown .form-control:focus {
    border-color: #825200; }
  body.theme-brown .preloading .wrap-preload {
    background-color: #825200; }
  body.theme-brown .bg-header {
    background-color: #825200; }
  body.theme-brown .navbar .logo,
  body.theme-brown .navbar #sidebarleftbutton.btn,
  body.theme-brown .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-brown .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-brown #sidebarleft {
    background-color: #333; }
    body.theme-brown #sidebarleft a,
    body.theme-brown #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-brown #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-brown #sidebarleft ul .svg-inline--fa {
      color: #825200; }
  body.theme-brown #sidebarleft .sidebar-header {
    background-color: #825200; }
  body.theme-brown #sidebarright {
    background-color: #333; }
    body.theme-brown #sidebarright a,
    body.theme-brown #sidebarright a:hover {
      color: #ffffff; }
    body.theme-brown #sidebarright ul li .fas,
    body.theme-brown #sidebarright ul li .svg-inline--fa {
      color: #825200; }
  body.theme-brown .section-home .sa-title {
    color: #212529; }
  body.theme-brown .recipe-author .author-box .author-img {
    border: 2px solid #825200; }
  body.theme-brown .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #825200; }
  body.theme-brown .section-subscribe .subcontainer .section-title {
    color: #825200; }
  body.theme-brown .section-subscribe .subcontainer .submitsub {
    background-color: #825200;
    border: 1px solid #825200; }
  body.theme-brown .section-subscribe .mail-subscribe-box input {
    border: 1px solid #825200; }
  body.theme-brown .section-subscribe .mail-subscribe-box i {
    color: #825200;
    border: 1px solid #825200; }
  body.theme-brown .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #825200; }
  body.theme-brown .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #825200; }
  body.theme-brown .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #825200; }
  body.theme-brown .login-section .fb-text-heading {
    color: #825200; }
  body.theme-brown .register-section .fb-text-heading {
    color: #825200; }
  body.theme-brown .wrap-pagination .page-link {
    color: #212529; }
  body.theme-brown .wrap-pagination .page-item.active .page-link {
    background-color: #825200;
    border-color: #825200; }
  body.theme-brown .gallery-section .filter-button {
    color: #825200; }
  body.theme-brown .gallery-section .filter-button.active {
    color: #603d01; }
  body.theme-brown .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #825200; }
  body.theme-brown .section-profile .proname {
    color: #825200; }
  body.theme-brown .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #825200; }
  body.theme-brown .section-profile .socmed .socmed-line .socmed-item {
    background-color: #825200; }
  body.theme-brown .section-profile .count {
    color: #825200; }
  body.theme-brown .footer {
    background-color: #825200; }
    body.theme-brown .footer .socmed .socmed-line .socmed-item {
      color: #825200; }
      body.theme-brown .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #825200; }

/*# sourceMappingURL=stylecolor.css.map */
